Page MenuHomePhabricator

Ping Johan and Translators mailing list about Echo Notifications blacklist strings
Closed, ResolvedPublic0 Estimated Story Points

Description

Blocked by other tasks.

I'll ping @Johan when the new strings are ready for translation.

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJun 26 2017, 7:05 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Johan added a comment.Jun 27 2017, 1:15 AM

Ready to be pinged. (:

jrbs moved this task from Backlog to Other team on the Trust-and-Safety board.Jun 29 2017, 10:18 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJul 18 2017, 5:33 PM
TBolliger changed the task status from Open to Stalled.Jul 24 2017, 8:52 PM
TBolliger set the point value for this task to 0.Jul 25 2017, 11:03 PM

Now blocked by T171624 — if we change the UI then we don't want to waste anyone's time with translations.

Ping @Johan! We will not be making any more changes to the current Echo Mute feature. Please have the strings translated. :-)

TBolliger changed the task status from Stalled to Open.Aug 22 2017, 3:03 PM
TBolliger reassigned this task from TBolliger to Johan.
Restricted Application added a project: User-Johan. · View Herald TranscriptAug 22 2017, 3:03 PM
Johan moved this task from Backlog to Do now on the User-Johan board.Aug 22 2017, 7:57 PM

Translators-l is not always the best venue for translations on Translatewiki, but I'll include a short notice there, and ping a few folks elsewhere as well.

Johan triaged this task as Medium priority.Aug 22 2017, 7:58 PM
Johan added a comment.Aug 22 2017, 8:08 PM

(Translators-l notification will go out on Thursday, for Reasons(tm).)

Thank you Johan!

TBolliger closed this task as Resolved.Aug 24 2017, 4:16 PM
TBolliger moved this task from In progress to Done on the Anti-Harassment (AHT Sprint 3) board.
Johan moved this task from Do now to Archive on the User-Johan board.Sep 13 2017, 2:45 AM